pia04995 (1) [Avatar] Offline
Apologies if this is a bit off-topic. Would you recommend updating the following packages (see attached image) to the latest version? The Current and Wanted are what is currently being installed when running ng new <project>.


Yakov Fain (200) [Avatar] Offline
You don't have to unless one of these latest versions fixes a particular bug you ran into or want to use a particular new feauture.